li { list-style-type: none; }
.sprite_00 { width: 32px; height: 32px; background: url('sprites.png') 0px 0px; }
.sprite_01 { width: 32px; height: 32px; background: url('sprites.png') -32px 0px; }
.sprite_02 { width: 32px; height: 32px; background: url('sprites.png') -64px 0px; }
.sprite_03 { width: 32px; height: 32px; background: url('sprites.png') -96px 0px; }
.sprite_04 { width: 32px; height: 32px; background: url('sprites.png') -128px 0px; }
.sprite_05 { width: 32px; height: 32px; background: url('sprites.png') -160px 0px; }
.sprite_06 { width: 32px; height: 32px; background: url('sprites.png') -192px 0px; }
.sprite_07 { width: 32px; height: 32px; background: url('sprites.png') -224px 0px; }
.sprite_08 { width: 32px; height: 32px; background: url('sprites.png') -256px 0px; }
.sprite_09 { width: 32px; height: 32px; background: url('sprites.png') -288px 0px; }
.sprite_0a { width: 32px; height: 32px; background: url('sprites.png') 0px 32px; }
.sprite_0b { width: 32px; height: 32px; background: url('sprites.png') -32px 32px; }
.sprite_0c { width: 32px; height: 32px; background: url('sprites.png') -64px 32px; }
.sprite_0d { width: 32px; height: 32px; background: url('sprites.png') -96px 32px; }
.sprite_0e { width: 32px; height: 32px; background: url('sprites.png') -128px 32px; }
.sprite_0f { width: 32px; height: 32px; background: url('sprites.png') -160px 32px; }
.sprite_10 { width: 32px; height: 32px; background: url('sprites.png') -192px 32px; }
.sprite_11 { width: 32px; height: 32px; background: url('sprites.png') -224px 32px; }
.sprite_12 { width: 32px; height: 32px; background: url('sprites.png') -256px 32px; }
.sprite_13 { width: 32px; height: 32px; background: url('sprites.png') -288px 32px; }
.sprite_14 { width: 32px; height: 32px; background: url('sprites.png') 0px 64px; }
.sprite_15 { width: 32px; height: 32px; background: url('sprites.png') -32px 64px; }
.sprite_16 { width: 32px; height: 32px; background: url('sprites.png') -64px 64px; }
.sprite_17 { width: 32px; height: 32px; background: url('sprites.png') -96px 64px; }
.sprite_18 { width: 32px; height: 32px; background: url('sprites.png') -128px 64px; }
.sprite_19 { width: 32px; height: 32px; background: url('sprites.png') -160px 64px; }
.sprite_1a { width: 32px; height: 32px; background: url('sprites.png') -192px 64px; }
.sprite_1b { width: 32px; height: 32px; background: url('sprites.png') -224px 64px; }
.sprite_1c { width: 32px; height: 32px; background: url('sprites.png') -256px 64px; }
.sprite_1d { width: 32px; height: 32px; background: url('sprites.png') -288px 64px; }
.sprite_1e { width: 32px; height: 32px; background: url('sprites.png') 0px 96px; }
.sprite_1f { width: 32px; height: 32px; background: url('sprites.png') -32px 96px; }
.sprite_20 { width: 32px; height: 32px; background: url('sprites.png') -64px 96px; }
.sprite_21 { width: 32px; height: 32px; background: url('sprites.png') -96px 96px; }
.sprite_22 { width: 32px; height: 32px; background: url('sprites.png') -128px 96px; }
.sprite_23 { width: 32px; height: 32px; background: url('sprites.png') -160px 96px; }
.sprite_24 { width: 32px; height: 32px; background: url('sprites.png') -192px 96px; }
.sprite_25 { width: 32px; height: 32px; background: url('sprites.png') -224px 96px; }
.sprite_26 { width: 32px; height: 32px; background: url('sprites.png') -256px 96px; }
.sprite_27 { width: 32px; height: 32px; background: url('sprites.png') -288px 96px; }
.sprite_28 { width: 32px; height: 32px; background: url('sprites.png') 0px 128px; }
.sprite_29 { width: 32px; height: 32px; background: url('sprites.png') -32px 128px; }
.sprite_2a { width: 32px; height: 32px; background: url('sprites.png') -64px 128px; }
.sprite_2b { width: 32px; height: 32px; background: url('sprites.png') -96px 128px; }
.sprite_2c { width: 32px; height: 32px; background: url('sprites.png') -128px 128px; }
.sprite_2d { width: 32px; height: 32px; background: url('sprites.png') -160px 128px; }
.sprite_2e { width: 32px; height: 32px; background: url('sprites.png') -192px 128px; }
.sprite_2f { width: 32px; height: 32px; background: url('sprites.png') -224px 128px; }
.sprite_30 { width: 32px; height: 32px; background: url('sprites.png') -256px 128px; }
.sprite_31 { width: 32px; height: 32px; background: url('sprites.png') -288px 128px; }
.sprite_32 { width: 32px; height: 32px; background: url('sprites.png') 0px 160px; }
.sprite_33 { width: 32px; height: 32px; background: url('sprites.png') -32px 160px; }
.sprite_34 { width: 32px; height: 32px; background: url('sprites.png') -64px 160px; }
.sprite_35 { width: 32px; height: 32px; background: url('sprites.png') -96px 160px; }
.sprite_36 { width: 32px; height: 32px; background: url('sprites.png') -128px 160px; }
.sprite_37 { width: 32px; height: 32px; background: url('sprites.png') -160px 160px; }
.sprite_38 { width: 32px; height: 32px; background: url('sprites.png') -192px 160px; }
.sprite_39 { width: 32px; height: 32px; background: url('sprites.png') -224px 160px; }
.sprite_3a { width: 32px; height: 32px; background: url('sprites.png') -256px 160px; }
.sprite_3b { width: 32px; height: 32px; background: url('sprites.png') -288px 160px; }
.sprite_3c { width: 32px; height: 32px; background: url('sprites.png') 0px 192px; }
.sprite_3d { width: 32px; height: 32px; background: url('sprites.png') -32px 192px; }
.sprite_3e { width: 32px; height: 32px; background: url('sprites.png') -64px 192px; }
.sprite_3f { width: 32px; height: 32px; background: url('sprites.png') -96px 192px; }
.sprite_40 { width: 32px; height: 32px; background: url('sprites.png') -128px 192px; }
.sprite_41 { width: 32px; height: 32px; background: url('sprites.png') -160px 192px; }
.sprite_42 { width: 32px; height: 32px; background: url('sprites.png') -192px 192px; }
.sprite_43 { width: 32px; height: 32px; background: url('sprites.png') -224px 192px; }
.sprite_44 { width: 32px; height: 32px; background: url('sprites.png') -256px 192px; }
.sprite_45 { width: 32px; height: 32px; background: url('sprites.png') -288px 192px; }
.sprite_46 { width: 32px; height: 32px; background: url('sprites.png') 0px 224px; }
.sprite_47 { width: 32px; height: 32px; background: url('sprites.png') -32px 224px; }
.sprite_48 { width: 32px; height: 32px; background: url('sprites.png') -64px 224px; }
.sprite_49 { width: 32px; height: 32px; background: url('sprites.png') -96px 224px; }
.sprite_4a { width: 32px; height: 32px; background: url('sprites.png') -128px 224px; }
.sprite_4b { width: 32px; height: 32px; background: url('sprites.png') -160px 224px; }
.sprite_4c { width: 32px; height: 32px; background: url('sprites.png') -192px 224px; }
.sprite_4d { width: 32px; height: 32px; background: url('sprites.png') -224px 224px; }
.sprite_4e { width: 32px; height: 32px; background: url('sprites.png') -256px 224px; }
.sprite_4f { width: 32px; height: 32px; background: url('sprites.png') -288px 224px; }
.sprite_50 { width: 32px; height: 32px; background: url('sprites.png') 0px 256px; }
.sprite_51 { width: 32px; height: 32px; background: url('sprites.png') -32px 256px; }
.sprite_52 { width: 32px; height: 32px; background: url('sprites.png') -64px 256px; }
.sprite_53 { width: 32px; height: 32px; background: url('sprites.png') -96px 256px; }
.sprite_54 { width: 32px; height: 32px; background: url('sprites.png') -128px 256px; }
.sprite_55 { width: 32px; height: 32px; background: url('sprites.png') -160px 256px; }
.sprite_56 { width: 32px; height: 32px; background: url('sprites.png') -192px 256px; }
.sprite_57 { width: 32px; height: 32px; background: url('sprites.png') -224px 256px; }
.sprite_58 { width: 32px; height: 32px; background: url('sprites.png') -256px 256px; }
.sprite_59 { width: 32px; height: 32px; background: url('sprites.png') -288px 256px; }
.sprite_5a { width: 32px; height: 32px; background: url('sprites.png') 0px 288px; }
.sprite_5b { width: 32px; height: 32px; background: url('sprites.png') -32px 288px; }
.sprite_5c { width: 32px; height: 32px; background: url('sprites.png') -64px 288px; }
.sprite_5d { width: 32px; height: 32px; background: url('sprites.png') -96px 288px; }
.sprite_5e { width: 32px; height: 32px; background: url('sprites.png') -128px 288px; }
.sprite_5f { width: 32px; height: 32px; background: url('sprites.png') -160px 288px; }
.sprite_60 { width: 32px; height: 32px; background: url('sprites.png') -192px 288px; }
.sprite_61 { width: 32px; height: 32px; background: url('sprites.png') -224px 288px; }
.sprite_62 { width: 32px; height: 32px; background: url('sprites.png') -256px 288px; }
.sprite_63 { width: 32px; height: 32px; background: url('sprites.png') -288px 288px; }
